---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 0dba5b12-f894-43f2-8e42-9dd42a5a8fbc

label: cemp_insar_radarsat2_displacement_2016-12-24
product:
  name: cemp_insar_radarsat2_displacement

crs: epsg:32756
geometry:
  type: Polygon
  coordinates: [[[273825.0, 6248475.0], [273824.9060152036, 6194175.000088331], [
        300525.08756554, 6194125.000076678], [329124.99992619373, 6194224.914089474],
      [329175.0, 6223475.0], [329075.0, 6248475.0], [273825.0, 6248475.0]]]
grids:
  default:
    shape: [1101, 1135]
    transform: [50.0, 0.0, 273475.0, 0.0, -50.0, 6248825.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2016-12-24 01:01:01Z
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2019-12-19 21:01:14.113956Z
  odc:product_family: cemp_insar_radarsat2_displacement

measurements:
  ew:
    path: radarsat-2_cumul_east_2016-12-24.tif
  ewstd:
    path: radarsat-2_cumulstd_east_2016-12-24.tif
  ud:
    path: radarsat-2_cumul_up_2016-12-24.tif
  upstd:
    path: radarsat-2_cumulstd_up_2016-12-24.tif

accessories: {}

lineage: {}
...
